$(function()
{
    $('#selectCustomer').change(function()
    {
        var $inputGroup = $(this).parents('.input-group');
        if($(this).prop('checked'))
        {
            $('#customer_chosen').show();
            $inputGroup.find('input[type=text][id=name]').hide();

            $('#customer').trigger("chosen:updated");
        }
        else
        {
            $inputGroup.find('select').hide();
            $('#customer_chosen').hide();
            $inputGroup.find('input[type=text][id=name]').show();

            $('#customer').trigger("chosen:updated");
        }
        $inputGroup.fixInputGroup();
    });
    $('#selectCustomer').change();
})
